h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 43px;
   text-decoration: none;
   color: #F5F5F5;
   --color: #F5F5F5;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #F5F5F5;
   --color: #F5F5F5;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #F5F5F5;
   --color: #F5F5F5;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   color: #F5F5F5;
   --color: #F5F5F5;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #F5F5F5;
   --color: #F5F5F5;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #F5F5F5;
   --color: #F5F5F5;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
.Blur_Background
{
   text-decoration: none;
   background-color: rgba(255,255,255,0.20);
   --background-color: rgba(255,255,255,0.20);
   backdrop-filter: blur(10px) ;
   -webkit-backdrop-filter: blur(10px) ;
}
.Non_Blur_Background
{
   text-decoration: none;
   background-color: #FFFFFF;
   --background-color: rgba(255,255,255,1.00);
   backdrop-filter: blur(10px) ;
   -webkit-backdrop-filter: blur(10px) ;
}
.green back
{
   text-decoration: none;
   background-color: #006666;
   --background-color: rgba(0,102,102,1.00);
}
.orange_back
{
   text-decoration: none;
   background-color: #FFA500;
   --background-color: rgba(255,165,0,1.00);
}
.leftanimate
{
   text-decoration: none;
   background-color: transparent;
}
.Blur_Background_copy
{
   text-decoration: none;
   background-color: rgba(255,255,255,0.20);
   --background-color: rgba(255,255,255,0.20);
   background-clip: padding-box;
   backdrop-filter: blur(10px) ;
   -webkit-backdrop-filter: blur(10px) ;
}
@media only screen and (min-width: 992px) and (max-width: 1199px)
{
}
@media only screen and (min-width: 768px) and (max-width: 991px)
{
}
@media only screen and (min-width: 576px) and (max-width: 767px)
{
}
@media only screen and (min-width: 480px) and (max-width: 575px)
{
}
@media only screen and (max-width: 479px)
{
}
